Subject: [netmod] NETMOD WG Virtual Interim Meeting: June 18, 2015

From: IESG Secretary <[email-masked]>
Date: Thu, 04 Jun 2015 15:11:14 -0700

The NETCONF Data Modeling Language (NETMOD) Working Group will host a 2-
hour interim meeting on Thursday, June 18, 2015 from 1000-1200 EDT 
(1400-1600 UTC). The agenda will be to split the 2 hours in half, one 
hour for each of the the opstate and model-structure drafts.

Coordinates for meeting materials will follow on the NETMOD mailng list 
closer to the meeting date.